## parapara 3.2.3

=== meson_options.txt ===
option('DEBUG', type: 'boolean', value: false, description: 'Log debug messages to a file')

=== debian/changelog ===
parapara (3.2.3-1~mx21+1) mx; urgency=low

  * Initial Debian package development.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 07 Jan 2022 11:25:14 -0500

=== debian/control ===
Source: parapara
Section: graphics
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Tanaka Takayuki <aharotias2@gmail.com>
Build-Depends: debhelper-compat (= 12),
               valac,
               meson,
               libgee-0.8-dev,
               libgranite-dev,
               libgtk-3-dev,
               libgdk-pixbuf-2.0-dev,
               gettext
Standards-Version: 4.5.0
Homepage: https://github.com/aharotias2/parapara

Package: parapara
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}, webp-pixbuf-loader
Description: lightweight and high-speed operation image viewer
 ParaPara is an image viewer created with lightweight and high-speed operation
  in mind.
 .
 It is designed to be linked to the extension and opened by double-clicking from
  your favorite file manager.
 .
 Features:
 - two page spread view
 - right-to-left and left-to-right page turning
 - horizontal or vertical continuous view modes

=== debian/rules ===
#!/usr/bin/make -f
# You must remove unused comment lines for the released package.
#export DH_VERBOSE = 1
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
# Vala work arounds:
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
export VALAFLAGS:=$(foreach w,$(CPPFLAGS) $(CFLAGS) $(LDFLAGS),-X $(w))

%:
	dh $@

override_dh_strip:
	dh_strip --no-automatic-dbgsym
